<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    
    <CONSTANT   package="performa.orm.types"    name="TimeZone">
        
        <DATA   name="TimeZoneCode"     type="String" />
        <DATA   name="Country"          type="String" />
        
        <VALUE  name="T001" description="(GMT -11) Midway" TimeZoneCode='"Pacific/Midway"' Country='"United States Minor Outlying Islands"' />
        <VALUE  name="T002" description="(GMT -11) Niue" TimeZoneCode='"Pacific/Niue"' Country='"Niue"' />
        <VALUE  name="T003" description="(GMT -11) Pago Pago" TimeZoneCode='"Pacific/Pago_Pago"' Country='"American Samoa"' />
        <VALUE  name="T004" description="(GMT -10) Adak" TimeZoneCode='"America/Adak"' Country='"United States"' />
        <VALUE  name="T005" description="(GMT -10) Honolulu" TimeZoneCode='"Pacific/Honolulu"' Country='"United States"' />
        <VALUE  name="T006" description="(GMT -10) Johnston" TimeZoneCode='"Pacific/Johnston"' Country='"United States Minor Outlying Islands"' />
        <VALUE  name="T007" description="(GMT -10) Rarotonga" TimeZoneCode='"Pacific/Rarotonga"' Country='"Cook Islands"' />
        <VALUE  name="T008" description="(GMT -10) Tahiti" TimeZoneCode='"Pacific/Tahiti"' Country='"French Polynesia"' />
        <VALUE  name="T009" description="(GMT -9:30) Marquesas" TimeZoneCode='"Pacific/Marquesas"' Country='"French Polynesia"' />
        <VALUE  name="T010" description="(GMT -9) Anchorage" TimeZoneCode='"America/Anchorage"' Country='"United States"' />
        <VALUE  name="T011" description="(GMT -9) Juneau" TimeZoneCode='"America/Juneau"' Country='"United States"' />
        <VALUE  name="T012" description="(GMT -9) Metlakatla" TimeZoneCode='"America/Metlakatla"' Country='"United States"' />
        <VALUE  name="T013" description="(GMT -9) Nome" TimeZoneCode='"America/Nome"' Country='"United States"' />
        <VALUE  name="T014" description="(GMT -9) Sitka" TimeZoneCode='"America/Sitka"' Country='"United States"' />
        <VALUE  name="T015" description="(GMT -9) Yakutat" TimeZoneCode='"America/Yakutat"' Country='"United States"' />
        <VALUE  name="T016" description="(GMT -9) Gambier" TimeZoneCode='"Pacific/Gambier"' Country='"French Polynesia"' />
        <VALUE  name="T017" description="(GMT -8) Dawson" TimeZoneCode='"America/Dawson"' Country='"Canada"' />
        <VALUE  name="T018" description="(GMT -8) Los Angeles" TimeZoneCode='"America/Los_Angeles"' Country='"United States"' />
        <VALUE  name="T019" description="(GMT -8) Tijuana" TimeZoneCode='"America/Tijuana"' Country='"Mexico"' />
        <VALUE  name="T020" description="(GMT -8) Vancouver" TimeZoneCode='"America/Vancouver"' Country='"Canada"' />
        <VALUE  name="T021" description="(GMT -8) Whitehorse" TimeZoneCode='"America/Whitehorse"' Country='"Canada"' />
        <VALUE  name="T022" description="(GMT -8) Pitcairn" TimeZoneCode='"Pacific/Pitcairn"' Country='"Pitcairn"' />
        <VALUE  name="T023" description="(GMT -7) Boise" TimeZoneCode='"America/Boise"' Country='"United States"' />
        <VALUE  name="T024" description="(GMT -7) Cambridge Bay" TimeZoneCode='"America/Cambridge_Bay"' Country='"Canada"' />
        <VALUE  name="T025" description="(GMT -7) Chihuahua" TimeZoneCode='"America/Chihuahua"' Country='"Mexico"' />
        <VALUE  name="T026" description="(GMT -7) Creston" TimeZoneCode='"America/Creston"' Country='"Canada"' />
        <VALUE  name="T027" description="(GMT -7) Dawson Creek" TimeZoneCode='"America/Dawson_Creek"' Country='"Canada"' />
        <VALUE  name="T028" description="(GMT -7) Denver" TimeZoneCode='"America/Denver"' Country='"United States"' />
        <VALUE  name="T029" description="(GMT -7) Edmonton" TimeZoneCode='"America/Edmonton"' Country='"Canada"' />
        <VALUE  name="T030" description="(GMT -7) Fort Nelson" TimeZoneCode='"America/Fort_Nelson"' Country='"Canada"' />
        <VALUE  name="T031" description="(GMT -7) Hermosillo" TimeZoneCode='"America/Hermosillo"' Country='"Mexico"' />
        <VALUE  name="T032" description="(GMT -7) Inuvik" TimeZoneCode='"America/Inuvik"' Country='"Canada"' />
        <VALUE  name="T033" description="(GMT -7) Mazatlan" TimeZoneCode='"America/Mazatlan"' Country='"Mexico"' />
        <VALUE  name="T034" description="(GMT -7) Ojinaga" TimeZoneCode='"America/Ojinaga"' Country='"Mexico"' />
        <VALUE  name="T035" description="(GMT -7) Phoenix" TimeZoneCode='"America/Phoenix"' Country='"United States"' />
        <VALUE  name="T036" description="(GMT -7) Yellowknife" TimeZoneCode='"America/Yellowknife"' Country='"Canada"' />
        <VALUE  name="T037" description="(GMT -6) Bahia Banderas" TimeZoneCode='"America/Bahia_Banderas"' Country='"Mexico"' />
        <VALUE  name="T038" description="(GMT -6) Belize" TimeZoneCode='"America/Belize"' Country='"Belize"' />
        <VALUE  name="T039" description="(GMT -6) Chicago" TimeZoneCode='"America/Chicago"' Country='"United States"' />
        <VALUE  name="T040" description="(GMT -6) Costa Rica" TimeZoneCode='"America/Costa_Rica"' Country='"Costa Rica"' />
        <VALUE  name="T041" description="(GMT -6) El Salvador" TimeZoneCode='"America/El_Salvador"' Country='"El Salvador"' />
        <VALUE  name="T042" description="(GMT -6) Guatemala" TimeZoneCode='"America/Guatemala"' Country='"Guatemala"' />
        <VALUE  name="T043" description="(GMT -6) Knox" TimeZoneCode='"America/Indiana/Knox"' Country='"United States"' />
        <VALUE  name="T044" description="(GMT -6) Tell City" TimeZoneCode='"America/Indiana/Tell_City"' Country='"United States"' />
        <VALUE  name="T045" description="(GMT -6) Managua" TimeZoneCode='"America/Managua"' Country='"Nicaragua"' />
        <VALUE  name="T046" description="(GMT -6) Matamoros" TimeZoneCode='"America/Matamoros"' Country='"Mexico"' />
        <VALUE  name="T047" description="(GMT -6) Menominee" TimeZoneCode='"America/Menominee"' Country='"United States"' />
        <VALUE  name="T048" description="(GMT -6) Merida" TimeZoneCode='"America/Merida"' Country='"Mexico"' />
        <VALUE  name="T049" description="(GMT -6) Mexico City" TimeZoneCode='"America/Mexico_City"' Country='"Mexico"' />
        <VALUE  name="T050" description="(GMT -6) Monterrey" TimeZoneCode='"America/Monterrey"' Country='"Mexico"' />
        <VALUE  name="T051" description="(GMT -6) Beulah" TimeZoneCode='"America/North_Dakota/Beulah"' Country='"United States"' />
        <VALUE  name="T052" description="(GMT -6) Center" TimeZoneCode='"America/North_Dakota/Center"' Country='"United States"' />
        <VALUE  name="T053" description="(GMT -6) New Salem" TimeZoneCode='"America/North_Dakota/New_Salem"' Country='"United States"' />
        <VALUE  name="T054" description="(GMT -6) Rainy River" TimeZoneCode='"America/Rainy_River"' Country='"Canada"' />
        <VALUE  name="T055" description="(GMT -6) Rankin Inlet" TimeZoneCode='"America/Rankin_Inlet"' Country='"Canada"' />
        <VALUE  name="T056" description="(GMT -6) Regina" TimeZoneCode='"America/Regina"' Country='"Canada"' />
        <VALUE  name="T057" description="(GMT -6) Resolute" TimeZoneCode='"America/Resolute"' Country='"Canada"' />
        <VALUE  name="T058" description="(GMT -6) Swift Current" TimeZoneCode='"America/Swift_Current"' Country='"Canada"' />
        <VALUE  name="T059" description="(GMT -6) Tegucigalpa" TimeZoneCode='"America/Tegucigalpa"' Country='"Honduras"' />
        <VALUE  name="T060" description="(GMT -6) Winnipeg" TimeZoneCode='"America/Winnipeg"' Country='"Canada"' />
        <VALUE  name="T061" description="(GMT -6) Easter" TimeZoneCode='"Pacific/Easter"' Country='"Chile"' />
        <VALUE  name="T062" description="(GMT -6) Galapagos" TimeZoneCode='"Pacific/Galapagos"' Country='"Ecuador"' />
        <VALUE  name="T063" description="(GMT -5) Atikokan" TimeZoneCode='"America/Atikokan"' Country='"Canada"' />
        <VALUE  name="T064" description="(GMT -5) Bogota" TimeZoneCode='"America/Bogota"' Country='"Colombia"' />
        <VALUE  name="T065" description="(GMT -5) Cancun" TimeZoneCode='"America/Cancun"' Country='"Mexico"' />
        <VALUE  name="T066" description="(GMT -5) Cayman" TimeZoneCode='"America/Cayman"' Country='"Cayman Islands"' />
        <VALUE  name="T067" description="(GMT -5) Detroit" TimeZoneCode='"America/Detroit"' Country='"United States"' />
        <VALUE  name="T068" description="(GMT -5) Eirunepe" TimeZoneCode='"America/Eirunepe"' Country='"Brazil"' />
        <VALUE  name="T069" description="(GMT -5) Guayaquil" TimeZoneCode='"America/Guayaquil"' Country='"Ecuador"' />
        <VALUE  name="T070" description="(GMT -5) Havana" TimeZoneCode='"America/Havana"' Country='"Cuba"' />
        <VALUE  name="T071" description="(GMT -5) Indianapolis" TimeZoneCode='"America/Indiana/Indianapolis"' Country='"United States"' />
        <VALUE  name="T072" description="(GMT -5) Marengo" TimeZoneCode='"America/Indiana/Marengo"' Country='"United States"' />
        <VALUE  name="T073" description="(GMT -5) Petersburg" TimeZoneCode='"America/Indiana/Petersburg"' Country='"United States"' />
        <VALUE  name="T074" description="(GMT -5) Vevay" TimeZoneCode='"America/Indiana/Vevay"' Country='"United States"' />
        <VALUE  name="T075" description="(GMT -5) Vincennes" TimeZoneCode='"America/Indiana/Vincennes"' Country='"United States"' />
        <VALUE  name="T076" description="(GMT -5) Winamac" TimeZoneCode='"America/Indiana/Winamac"' Country='"United States"' />
        <VALUE  name="T077" description="(GMT -5) Iqaluit" TimeZoneCode='"America/Iqaluit"' Country='"Canada"' />
        <VALUE  name="T078" description="(GMT -5) Jamaica" TimeZoneCode='"America/Jamaica"' Country='"Jamaica"' />
        <VALUE  name="T079" description="(GMT -5) Louisville" TimeZoneCode='"America/Kentucky/Louisville"' Country='"United States"' />
        <VALUE  name="T080" description="(GMT -5) Monticello" TimeZoneCode='"America/Kentucky/Monticello"' Country='"United States"' />
        <VALUE  name="T081" description="(GMT -5) Lima" TimeZoneCode='"America/Lima"' Country='"Peru"' />
        <VALUE  name="T082" description="(GMT -5) Nassau" TimeZoneCode='"America/Nassau"' Country='"Bahamas"' />
        <VALUE  name="T083" description="(GMT -5) New York" TimeZoneCode='"America/New_York"' Country='"United States"' />
        <VALUE  name="T084" description="(GMT -5) Nipigon" TimeZoneCode='"America/Nipigon"' Country='"Canada"' />
        <VALUE  name="T085" description="(GMT -5) Panama" TimeZoneCode='"America/Panama"' Country='"Panama"' />
        <VALUE  name="T086" description="(GMT -5) Pangnirtung" TimeZoneCode='"America/Pangnirtung"' Country='"Canada"' />
        <VALUE  name="T087" description="(GMT -5) Port-au-Prince" TimeZoneCode='"America/Port-au-Prince"' Country='"Haiti"' />
        <VALUE  name="T088" description="(GMT -5) Rio Branco" TimeZoneCode='"America/Rio_Branco"' Country='"Brazil"' />
        <VALUE  name="T089" description="(GMT -5) Thunder Bay" TimeZoneCode='"America/Thunder_Bay"' Country='"Canada"' />
        <VALUE  name="T090" description="(GMT -5) Toronto" TimeZoneCode='"America/Toronto"' Country='"Canada"' />
        <VALUE  name="T091" description="(GMT -4) Anguilla" TimeZoneCode='"America/Anguilla"' Country='"Anguilla"' />
        <VALUE  name="T092" description="(GMT -4) Antigua" TimeZoneCode='"America/Antigua"' Country='"Antigua and Barbuda"' />
        <VALUE  name="T093" description="(GMT -4) Aruba" TimeZoneCode='"America/Aruba"' Country='"Aruba"' />
        <VALUE  name="T094" description="(GMT -4) Asuncion" TimeZoneCode='"America/Asuncion"' Country='"Paraguay"' />
        <VALUE  name="T095" description="(GMT -4) Barbados" TimeZoneCode='"America/Barbados"' Country='"Barbados"' />
        <VALUE  name="T096" description="(GMT -4) Blanc-Sablon" TimeZoneCode='"America/Blanc-Sablon"' Country='"Canada"' />
        <VALUE  name="T097" description="(GMT -4) Boa Vista" TimeZoneCode='"America/Boa_Vista"' Country='"Brazil"' />
        <VALUE  name="T098" description="(GMT -4) Campo Grande" TimeZoneCode='"America/Campo_Grande"' Country='"Brazil"' />
        <VALUE  name="T099" description="(GMT -4) Caracas" TimeZoneCode='"America/Caracas"' Country='"Venezuela"' />
        <VALUE  name="T100" description="(GMT -4) Cuiaba" TimeZoneCode='"America/Cuiaba"' Country='"Brazil"' />
        <VALUE  name="T101" description="(GMT -4) Curacao" TimeZoneCode='"America/Curacao"' Country='"Curacao"' />
        <VALUE  name="T102" description="(GMT -4) Dominica" TimeZoneCode='"America/Dominica"' Country='"Dominica"' />
        <VALUE  name="T103" description="(GMT -4) Glace Bay" TimeZoneCode='"America/Glace_Bay"' Country='"Canada"' />
        <VALUE  name="T104" description="(GMT -4) Goose Bay" TimeZoneCode='"America/Goose_Bay"' Country='"Canada"' />
        <VALUE  name="T105" description="(GMT -4) Grand Turk" TimeZoneCode='"America/Grand_Turk"' Country='"Turks and Caicos Islands"' />
        <VALUE  name="T106" description="(GMT -4) Grenada" TimeZoneCode='"America/Grenada"' Country='"Grenada"' />
        <VALUE  name="T107" description="(GMT -4) Guadeloupe" TimeZoneCode='"America/Guadeloupe"' Country='"Guadeloupe"' />
        <VALUE  name="T108" description="(GMT -4) Guyana" TimeZoneCode='"America/Guyana"' Country='"Guyana"' />
        <VALUE  name="T109" description="(GMT -4) Halifax" TimeZoneCode='"America/Halifax"' Country='"Canada"' />
        <VALUE  name="T110" description="(GMT -4) Kralendijk" TimeZoneCode='"America/Kralendijk"' Country='"Bonaire, Saint Eustatius and Saba"' />
        <VALUE  name="T111" description="(GMT -4) La Paz" TimeZoneCode='"America/La_Paz"' Country='"Bolivia"' />
        <VALUE  name="T112" description="(GMT -4) Lower Princes" TimeZoneCode='"America/Lower_Princes"' Country='"Sint Maarten"' />
        <VALUE  name="T113" description="(GMT -4) Manaus" TimeZoneCode='"America/Manaus"' Country='"Brazil"' />
        <VALUE  name="T114" description="(GMT -4) Marigot" TimeZoneCode='"America/Marigot"' Country='"Saint Martin"' />
        <VALUE  name="T115" description="(GMT -4) Martinique" TimeZoneCode='"America/Martinique"' Country='"Martinique"' />
        <VALUE  name="T116" description="(GMT -4) Moncton" TimeZoneCode='"America/Moncton"' Country='"Canada"' />
        <VALUE  name="T117" description="(GMT -4) Montserrat" TimeZoneCode='"America/Montserrat"' Country='"Montserrat"' />
        <VALUE  name="T118" description="(GMT -4) Porto Velho" TimeZoneCode='"America/Porto_Velho"' Country='"Brazil"' />
        <VALUE  name="T119" description="(GMT -4) Port of Spain" TimeZoneCode='"America/Port_of_Spain"' Country='"Trinidad and Tobago"' />
        <VALUE  name="T120" description="(GMT -4) Puerto Rico" TimeZoneCode='"America/Puerto_Rico"' Country='"Puerto Rico"' />
        <VALUE  name="T121" description="(GMT -4) Santiago" TimeZoneCode='"America/Santiago"' Country='"Chile"' />
        <VALUE  name="T122" description="(GMT -4) Santo Domingo" TimeZoneCode='"America/Santo_Domingo"' Country='"Dominican Republic"' />
        <VALUE  name="T123" description="(GMT -4) St Barthelemy" TimeZoneCode='"America/St_Barthelemy"' Country='"Saint Barthelemy"' />
        <VALUE  name="T124" description="(GMT -4) St Kitts" TimeZoneCode='"America/St_Kitts"' Country='"Saint Kitts and Nevis"' />
        <VALUE  name="T125" description="(GMT -4) St Lucia" TimeZoneCode='"America/St_Lucia"' Country='"Saint Lucia"' />
        <VALUE  name="T126" description="(GMT -4) St Thomas" TimeZoneCode='"America/St_Thomas"' Country='"U.S. Virgin Islands"' />
        <VALUE  name="T127" description="(GMT -4) St Vincent" TimeZoneCode='"America/St_Vincent"' Country='"Saint Vincent and the Grenadines"' />
        <VALUE  name="T128" description="(GMT -4) Thule" TimeZoneCode='"America/Thule"' Country='"Greenland"' />
        <VALUE  name="T129" description="(GMT -4) Tortola" TimeZoneCode='"America/Tortola"' Country='"British Virgin Islands"' />
        <VALUE  name="T130" description="(GMT -4) Palmer" TimeZoneCode='"Antarctica/Palmer"' Country='"Antarctica"' />
        <VALUE  name="T131" description="(GMT -4) Bermuda" TimeZoneCode='"Atlantic/Bermuda"' Country='"Bermuda"' />
        <VALUE  name="T132" description="(GMT -3:30) St Johns" TimeZoneCode='"America/St_Johns"' Country='"Canada"' />
        <VALUE  name="T133" description="(GMT -3) Araguaina" TimeZoneCode='"America/Araguaina"' Country='"Brazil"' />
        <VALUE  name="T134" description="(GMT -3) Buenos Aires" TimeZoneCode='"America/Argentina/Buenos_Aires"' Country='"Argentina"' />
        <VALUE  name="T135" description="(GMT -3) Catamarca" TimeZoneCode='"America/Argentina/Catamarca"' Country='"Argentina"' />
        <VALUE  name="T136" description="(GMT -3) Cordoba" TimeZoneCode='"America/Argentina/Cordoba"' Country='"Argentina"' />
        <VALUE  name="T137" description="(GMT -3) Jujuy" TimeZoneCode='"America/Argentina/Jujuy"' Country='"Argentina"' />
        <VALUE  name="T138" description="(GMT -3) La Rioja" TimeZoneCode='"America/Argentina/La_Rioja"' Country='"Argentina"' />
        <VALUE  name="T139" description="(GMT -3) Mendoza" TimeZoneCode='"America/Argentina/Mendoza"' Country='"Argentina"' />
        <VALUE  name="T140" description="(GMT -3) Rio Gallegos" TimeZoneCode='"America/Argentina/Rio_Gallegos"' Country='"Argentina"' />
        <VALUE  name="T141" description="(GMT -3) Salta" TimeZoneCode='"America/Argentina/Salta"' Country='"Argentina"' />
        <VALUE  name="T142" description="(GMT -3) San Juan" TimeZoneCode='"America/Argentina/San_Juan"' Country='"Argentina"' />
        <VALUE  name="T143" description="(GMT -3) San Luis" TimeZoneCode='"America/Argentina/San_Luis"' Country='"Argentina"' />
        <VALUE  name="T144" description="(GMT -3) Tucuman" TimeZoneCode='"America/Argentina/Tucuman"' Country='"Argentina"' />
        <VALUE  name="T145" description="(GMT -3) Ushuaia" TimeZoneCode='"America/Argentina/Ushuaia"' Country='"Argentina"' />
        <VALUE  name="T146" description="(GMT -3) Bahia" TimeZoneCode='"America/Bahia"' Country='"Brazil"' />
        <VALUE  name="T147" description="(GMT -3) Belem" TimeZoneCode='"America/Belem"' Country='"Brazil"' />
        <VALUE  name="T148" description="(GMT -3) Cayenne" TimeZoneCode='"America/Cayenne"' Country='"French Guiana"' />
        <VALUE  name="T149" description="(GMT -3) Fortaleza" TimeZoneCode='"America/Fortaleza"' Country='"Brazil"' />
        <VALUE  name="T150" description="(GMT -3) Godthab" TimeZoneCode='"America/Godthab"' Country='"Greenland"' />
        <VALUE  name="T151" description="(GMT -3) Maceio" TimeZoneCode='"America/Maceio"' Country='"Brazil"' />
        <VALUE  name="T152" description="(GMT -3) Miquelon" TimeZoneCode='"America/Miquelon"' Country='"Saint Pierre and Miquelon"' />
        <VALUE  name="T153" description="(GMT -3) Montevideo" TimeZoneCode='"America/Montevideo"' Country='"Uruguay"' />
        <VALUE  name="T154" description="(GMT -3) Paramaribo" TimeZoneCode='"America/Paramaribo"' Country='"Suriname"' />
        <VALUE  name="T155" description="(GMT -3) Recife" TimeZoneCode='"America/Recife"' Country='"Brazil"' />
        <VALUE  name="T156" description="(GMT -3) Santarem" TimeZoneCode='"America/Santarem"' Country='"Brazil"' />
        <VALUE  name="T157" description="(GMT -3) Sao Paulo" TimeZoneCode='"America/Sao_Paulo"' Country='"Brazil"' />
        <VALUE  name="T158" description="(GMT -3) Rothera" TimeZoneCode='"Antarctica/Rothera"' Country='"Antarctica"' />
        <VALUE  name="T159" description="(GMT -3) Stanley" TimeZoneCode='"Atlantic/Stanley"' Country='"Falkland Islands"' />
        <VALUE  name="T160" description="(GMT -2) Noronha" TimeZoneCode='"America/Noronha"' Country='"Brazil"' />
        <VALUE  name="T161" description="(GMT -2) South Georgia" TimeZoneCode='"Atlantic/South_Georgia"' Country='"South Georgia and the South Sandwich Islands"' />
        <VALUE  name="T162" description="(GMT -1) Scoresbysund" TimeZoneCode='"America/Scoresbysund"' Country='"Greenland"' />
        <VALUE  name="T163" description="(GMT -1) Azores" TimeZoneCode='"Atlantic/Azores"' Country='"Portugal"' />
        <VALUE  name="T164" description="(GMT -1) Cape Verde" TimeZoneCode='"Atlantic/Cape_Verde"' Country='"Cape Verde"' />
        <VALUE  name="T165" description="(GMT +0) Abidjan" TimeZoneCode='"Africa/Abidjan"' Country='"Ivory Coast"' />
        <VALUE  name="T166" description="(GMT +0) Accra" TimeZoneCode='"Africa/Accra"' Country='"Ghana"' />
        <VALUE  name="T167" description="(GMT +0) Bamako" TimeZoneCode='"Africa/Bamako"' Country='"Mali"' />
        <VALUE  name="T168" description="(GMT +0) Banjul" TimeZoneCode='"Africa/Banjul"' Country='"Gambia"' />
        <VALUE  name="T169" description="(GMT +0) Bissau" TimeZoneCode='"Africa/Bissau"' Country='"Guinea-Bissau"' />
        <VALUE  name="T170" description="(GMT +0) Casablanca" TimeZoneCode='"Africa/Casablanca"' Country='"Morocco"' />
        <VALUE  name="T171" description="(GMT +0) Conakry" TimeZoneCode='"Africa/Conakry"' Country='"Guinea"' />
        <VALUE  name="T172" description="(GMT +0) Dakar" TimeZoneCode='"Africa/Dakar"' Country='"Senegal"' />
        <VALUE  name="T173" description="(GMT +0) El Aaiun" TimeZoneCode='"Africa/El_Aaiun"' Country='"Western Sahara"' />
        <VALUE  name="T174" description="(GMT +0) Freetown" TimeZoneCode='"Africa/Freetown"' Country='"Sierra Leone"' />
        <VALUE  name="T175" description="(GMT +0) Lome" TimeZoneCode='"Africa/Lome"' Country='"Togo"' />
        <VALUE  name="T176" description="(GMT +0) Monrovia" TimeZoneCode='"Africa/Monrovia"' Country='"Liberia"' />
        <VALUE  name="T177" description="(GMT +0) Nouakchott" TimeZoneCode='"Africa/Nouakchott"' Country='"Mauritania"' />
        <VALUE  name="T178" description="(GMT +0) Ouagadougou" TimeZoneCode='"Africa/Ouagadougou"' Country='"Burkina Faso"' />
        <VALUE  name="T179" description="(GMT +0) Sao Tome" TimeZoneCode='"Africa/Sao_Tome"' Country='"Sao Tome and Principe"' />
        <VALUE  name="T180" description="(GMT +0) Danmarkshavn" TimeZoneCode='"America/Danmarkshavn"' Country='"Greenland"' />
        <VALUE  name="T181" description="(GMT +0) Troll" TimeZoneCode='"Antarctica/Troll"' Country='"Antarctica"' />
        <VALUE  name="T182" description="(GMT +0) Canary" TimeZoneCode='"Atlantic/Canary"' Country='"Spain"' />
        <VALUE  name="T183" description="(GMT +0) Faroe" TimeZoneCode='"Atlantic/Faroe"' Country='"Faroe Islands"' />
        <VALUE  name="T184" description="(GMT +0) Madeira" TimeZoneCode='"Atlantic/Madeira"' Country='"Portugal"' />
        <VALUE  name="T185" description="(GMT +0) Reykjavik" TimeZoneCode='"Atlantic/Reykjavik"' Country='"Iceland"' />
        <VALUE  name="T186" description="(GMT +0) St Helena" TimeZoneCode='"Atlantic/St_Helena"' Country='"Saint Helena"' />
        <VALUE  name="T187" description="(GMT +0) Dublin" TimeZoneCode='"Europe/Dublin"' Country='"Ireland"' />
        <VALUE  name="T188" description="(GMT +0) Guernsey" TimeZoneCode='"Europe/Guernsey"' Country='"Guernsey"' />
        <VALUE  name="T189" description="(GMT +0) Isle of Man" TimeZoneCode='"Europe/Isle_of_Man"' Country='"Isle of Man"' />
        <VALUE  name="T190" description="(GMT +0) Jersey" TimeZoneCode='"Europe/Jersey"' Country='"Jersey"' />
        <VALUE  name="T191" description="(GMT +0) Lisbon" TimeZoneCode='"Europe/Lisbon"' Country='"Portugal"' />
        <VALUE  name="T192" description="(GMT +0) London" TimeZoneCode='"Europe/London"' Country='"United Kingdom"' />
        <VALUE  name="T193" description="(GMT +1) Algiers" TimeZoneCode='"Africa/Algiers"' Country='"Algeria"' />
        <VALUE  name="T194" description="(GMT +1) Bangui" TimeZoneCode='"Africa/Bangui"' Country='"Central African Republic"' />
        <VALUE  name="T195" description="(GMT +1) Brazzaville" TimeZoneCode='"Africa/Brazzaville"' Country='"Republic of the Congo"' />
        <VALUE  name="T196" description="(GMT +1) Ceuta" TimeZoneCode='"Africa/Ceuta"' Country='"Spain"' />
        <VALUE  name="T197" description="(GMT +1) Douala" TimeZoneCode='"Africa/Douala"' Country='"Cameroon"' />
        <VALUE  name="T198" description="(GMT +1) Kinshasa" TimeZoneCode='"Africa/Kinshasa"' Country='"Democratic Republic of the Congo"' />
        <VALUE  name="T199" description="(GMT +1) Lagos" TimeZoneCode='"Africa/Lagos"' Country='"Nigeria"' />
        <VALUE  name="T200" description="(GMT +1) Libreville" TimeZoneCode='"Africa/Libreville"' Country='"Gabon"' />
        <VALUE  name="T201" description="(GMT +1) Luanda" TimeZoneCode='"Africa/Luanda"' Country='"Angola"' />
        <VALUE  name="T202" description="(GMT +1) Malabo" TimeZoneCode='"Africa/Malabo"' Country='"Equatorial Guinea"' />
        <VALUE  name="T203" description="(GMT +1) Ndjamena" TimeZoneCode='"Africa/Ndjamena"' Country='"Chad"' />
        <VALUE  name="T204" description="(GMT +1) Niamey" TimeZoneCode='"Africa/Niamey"' Country='"Niger"' />
        <VALUE  name="T205" description="(GMT +1) Porto-Novo" TimeZoneCode='"Africa/Porto-Novo"' Country='"Benin"' />
        <VALUE  name="T206" description="(GMT +1) Tunis" TimeZoneCode='"Africa/Tunis"' Country='"Tunisia"' />
        <VALUE  name="T207" description="(GMT +1) Windhoek" TimeZoneCode='"Africa/Windhoek"' Country='"Namibia"' />
        <VALUE  name="T208" description="(GMT +1) Longyearbyen" TimeZoneCode='"Arctic/Longyearbyen"' Country='"Svalbard and Jan Mayen"' />
        <VALUE  name="T209" description="(GMT +1) Amsterdam" TimeZoneCode='"Europe/Amsterdam"' Country='"Netherlands"' />
        <VALUE  name="T210" description="(GMT +1) Andorra" TimeZoneCode='"Europe/Andorra"' Country='"Andorra"' />
        <VALUE  name="T211" description="(GMT +1) Belgrade" TimeZoneCode='"Europe/Belgrade"' Country='"Serbia"' />
        <VALUE  name="T212" description="(GMT +1) Berlin" TimeZoneCode='"Europe/Berlin"' Country='"Germany"' />
        <VALUE  name="T213" description="(GMT +1) Bratislava" TimeZoneCode='"Europe/Bratislava"' Country='"Slovakia"' />
        <VALUE  name="T214" description="(GMT +1) Brussels" TimeZoneCode='"Europe/Brussels"' Country='"Belgium"' />
        <VALUE  name="T215" description="(GMT +1) Budapest" TimeZoneCode='"Europe/Budapest"' Country='"Hungary"' />
        <VALUE  name="T216" description="(GMT +1) Copenhagen" TimeZoneCode='"Europe/Copenhagen"' Country='"Denmark"' />
        <VALUE  name="T217" description="(GMT +1) Gibraltar" TimeZoneCode='"Europe/Gibraltar"' Country='"Gibraltar"' />
        <VALUE  name="T218" description="(GMT +1) Ljubljana" TimeZoneCode='"Europe/Ljubljana"' Country='"Slovenia"' />
        <VALUE  name="T219" description="(GMT +1) Luxembourg" TimeZoneCode='"Europe/Luxembourg"' Country='"Luxembourg"' />
        <VALUE  name="T220" description="(GMT +1) Madrid" TimeZoneCode='"Europe/Madrid"' Country='"Spain"' />
        <VALUE  name="T221" description="(GMT +1) Malta" TimeZoneCode='"Europe/Malta"' Country='"Malta"' />
        <VALUE  name="T222" description="(GMT +1) Monaco" TimeZoneCode='"Europe/Monaco"' Country='"Monaco"' />
        <VALUE  name="T223" description="(GMT +1) Oslo" TimeZoneCode='"Europe/Oslo"' Country='"Norway"' />
        <VALUE  name="T224" description="(GMT +1) Paris" TimeZoneCode='"Europe/Paris"' Country='"France"' />
        <VALUE  name="T225" description="(GMT +1) Podgorica" TimeZoneCode='"Europe/Podgorica"' Country='"Montenegro"' />
        <VALUE  name="T226" description="(GMT +1) Prague" TimeZoneCode='"Europe/Prague"' Country='"Czech Republic"' />
        <VALUE  name="T227" description="(GMT +1) Rome" TimeZoneCode='"Europe/Rome"' Country='"Italy"' />
        <VALUE  name="T228" description="(GMT +1) San Marino" TimeZoneCode='"Europe/San_Marino"' Country='"San Marino"' />
        <VALUE  name="T229" description="(GMT +1) Sarajevo" TimeZoneCode='"Europe/Sarajevo"' Country='"Bosnia and Herzegovina"' />
        <VALUE  name="T230" description="(GMT +1) Skopje" TimeZoneCode='"Europe/Skopje"' Country='"Macedonia"' />
        <VALUE  name="T231" description="(GMT +1) Stockholm" TimeZoneCode='"Europe/Stockholm"' Country='"Sweden"' />
        <VALUE  name="T232" description="(GMT +1) Tirane" TimeZoneCode='"Europe/Tirane"' Country='"Albania"' />
        <VALUE  name="T233" description="(GMT +1) Vaduz" TimeZoneCode='"Europe/Vaduz"' Country='"Liechtenstein"' />
        <VALUE  name="T234" description="(GMT +1) Vatican" TimeZoneCode='"Europe/Vatican"' Country='"Vatican"' />
        <VALUE  name="T235" description="(GMT +1) Vienna" TimeZoneCode='"Europe/Vienna"' Country='"Austria"' />
        <VALUE  name="T236" description="(GMT +1) Warsaw" TimeZoneCode='"Europe/Warsaw"' Country='"Poland"' />
        <VALUE  name="T237" description="(GMT +1) Zagreb" TimeZoneCode='"Europe/Zagreb"' Country='"Croatia"' />
        <VALUE  name="T238" description="(GMT +1) Zurich" TimeZoneCode='"Europe/Zurich"' Country='"Switzerland"' />
        <VALUE  name="T239" description="(GMT +2) Blantyre" TimeZoneCode='"Africa/Blantyre"' Country='"Malawi"' />
        <VALUE  name="T240" description="(GMT +2) Bujumbura" TimeZoneCode='"Africa/Bujumbura"' Country='"Burundi"' />
        <VALUE  name="T241" description="(GMT +2) Cairo" TimeZoneCode='"Africa/Cairo"' Country='"Egypt"' />
        <VALUE  name="T242" description="(GMT +2) Gaborone" TimeZoneCode='"Africa/Gaborone"' Country='"Botswana"' />
        <VALUE  name="T243" description="(GMT +2) Harare" TimeZoneCode='"Africa/Harare"' Country='"Zimbabwe"' />
        <VALUE  name="T244" description="(GMT +2) Johannesburg" TimeZoneCode='"Africa/Johannesburg"' Country='"South Africa"' />
        <VALUE  name="T245" description="(GMT +2) Kigali" TimeZoneCode='"Africa/Kigali"' Country='"Rwanda"' />
        <VALUE  name="T246" description="(GMT +2) Lubumbashi" TimeZoneCode='"Africa/Lubumbashi"' Country='"Democratic Republic of the Congo"' />
        <VALUE  name="T247" description="(GMT +2) Lusaka" TimeZoneCode='"Africa/Lusaka"' Country='"Zambia"' />
        <VALUE  name="T248" description="(GMT +2) Maputo" TimeZoneCode='"Africa/Maputo"' Country='"Mozambique"' />
        <VALUE  name="T249" description="(GMT +2) Maseru" TimeZoneCode='"Africa/Maseru"' Country='"Lesotho"' />
        <VALUE  name="T250" description="(GMT +2) Mbabane" TimeZoneCode='"Africa/Mbabane"' Country='"Swaziland"' />
        <VALUE  name="T251" description="(GMT +2) Tripoli" TimeZoneCode='"Africa/Tripoli"' Country='"Libya"' />
        <VALUE  name="T252" description="(GMT +2) Amman" TimeZoneCode='"Asia/Amman"' Country='"Jordan"' />
        <VALUE  name="T253" description="(GMT +2) Beirut" TimeZoneCode='"Asia/Beirut"' Country='"Lebanon"' />
        <VALUE  name="T254" description="(GMT +2) Damascus" TimeZoneCode='"Asia/Damascus"' Country='"Syria"' />
        <VALUE  name="T255" description="(GMT +2) Gaza" TimeZoneCode='"Asia/Gaza"' Country='"Palestinian Territory"' />
        <VALUE  name="T256" description="(GMT +2) Hebron" TimeZoneCode='"Asia/Hebron"' Country='"Palestinian Territory"' />
        <VALUE  name="T257" description="(GMT +2) Jerusalem" TimeZoneCode='"Asia/Jerusalem"' Country='"Israel"' />
        <VALUE  name="T258" description="(GMT +2) Nicosia" TimeZoneCode='"Asia/Nicosia"' Country='"Cyprus"' />
        <VALUE  name="T259" description="(GMT +2) Athens" TimeZoneCode='"Europe/Athens"' Country='"Greece"' />
        <VALUE  name="T260" description="(GMT +2) Bucharest" TimeZoneCode='"Europe/Bucharest"' Country='"Romania"' />
        <VALUE  name="T261" description="(GMT +2) Chisinau" TimeZoneCode='"Europe/Chisinau"' Country='"Moldova"' />
        <VALUE  name="T262" description="(GMT +2) Helsinki" TimeZoneCode='"Europe/Helsinki"' Country='"Finland"' />
        <VALUE  name="T263" description="(GMT +2) Istanbul" TimeZoneCode='"Europe/Istanbul"' Country='"Turkey"' />
        <VALUE  name="T264" description="(GMT +2) Kaliningrad" TimeZoneCode='"Europe/Kaliningrad"' Country='"Russia"' />
        <VALUE  name="T265" description="(GMT +2) Kiev" TimeZoneCode='"Europe/Kiev"' Country='"Ukraine"' />
        <VALUE  name="T266" description="(GMT +2) Mariehamn" TimeZoneCode='"Europe/Mariehamn"' Country='"Aland Islands"' />
        <VALUE  name="T267" description="(GMT +2) Riga" TimeZoneCode='"Europe/Riga"' Country='"Latvia"' />
        <VALUE  name="T268" description="(GMT +2) Sofia" TimeZoneCode='"Europe/Sofia"' Country='"Bulgaria"' />
        <VALUE  name="T269" description="(GMT +2) Tallinn" TimeZoneCode='"Europe/Tallinn"' Country='"Estonia"' />
        <VALUE  name="T270" description="(GMT +2) Uzhgorod" TimeZoneCode='"Europe/Uzhgorod"' Country='"Ukraine"' />
        <VALUE  name="T271" description="(GMT +2) Vilnius" TimeZoneCode='"Europe/Vilnius"' Country='"Lithuania"' />
        <VALUE  name="T272" description="(GMT +2) Zaporozhye" TimeZoneCode='"Europe/Zaporozhye"' Country='"Ukraine"' />
        <VALUE  name="T273" description="(GMT +3) Addis Ababa" TimeZoneCode='"Africa/Addis_Ababa"' Country='"Ethiopia"' />
        <VALUE  name="T274" description="(GMT +3) Asmara" TimeZoneCode='"Africa/Asmara"' Country='"Eritrea"' />
        <VALUE  name="T275" description="(GMT +3) Dar es Salaam" TimeZoneCode='"Africa/Dar_es_Salaam"' Country='"Tanzania"' />
        <VALUE  name="T276" description="(GMT +3) Djibouti" TimeZoneCode='"Africa/Djibouti"' Country='"Djibouti"' />
        <VALUE  name="T277" description="(GMT +3) Juba" TimeZoneCode='"Africa/Juba"' Country='"South Sudan"' />
        <VALUE  name="T278" description="(GMT +3) Kampala" TimeZoneCode='"Africa/Kampala"' Country='"Uganda"' />
        <VALUE  name="T279" description="(GMT +3) Khartoum" TimeZoneCode='"Africa/Khartoum"' Country='"Sudan"' />
        <VALUE  name="T280" description="(GMT +3) Mogadishu" TimeZoneCode='"Africa/Mogadishu"' Country='"Somalia"' />
        <VALUE  name="T281" description="(GMT +3) Nairobi" TimeZoneCode='"Africa/Nairobi"' Country='"Kenya"' />
        <VALUE  name="T282" description="(GMT +3) Syowa" TimeZoneCode='"Antarctica/Syowa"' Country='"Antarctica"' />
        <VALUE  name="T283" description="(GMT +3) Aden" TimeZoneCode='"Asia/Aden"' Country='"Yemen"' />
        <VALUE  name="T284" description="(GMT +3) Baghdad" TimeZoneCode='"Asia/Baghdad"' Country='"Iraq"' />
        <VALUE  name="T285" description="(GMT +3) Bahrain" TimeZoneCode='"Asia/Bahrain"' Country='"Bahrain"' />
        <VALUE  name="T286" description="(GMT +3) Kuwait" TimeZoneCode='"Asia/Kuwait"' Country='"Kuwait"' />
        <VALUE  name="T287" description="(GMT +3) Qatar" TimeZoneCode='"Asia/Qatar"' Country='"Qatar"' />
        <VALUE  name="T288" description="(GMT +3) Riyadh" TimeZoneCode='"Asia/Riyadh"' Country='"Saudi Arabia"' />
        <VALUE  name="T289" description="(GMT +3) Minsk" TimeZoneCode='"Europe/Minsk"' Country='"Belarus"' />
        <VALUE  name="T290" description="(GMT +3) Moscow" TimeZoneCode='"Europe/Moscow"' Country='"Russia"' />
        <VALUE  name="T291" description="(GMT +3) Simferopol" TimeZoneCode='"Europe/Simferopol"' Country='"Russia"' />
        <VALUE  name="T292" description="(GMT +3) Volgograd" TimeZoneCode='"Europe/Volgograd"' Country='"Russia"' />
        <VALUE  name="T293" description="(GMT +3) Antananarivo" TimeZoneCode='"Indian/Antananarivo"' Country='"Madagascar"' />
        <VALUE  name="T294" description="(GMT +3) Comoro" TimeZoneCode='"Indian/Comoro"' Country='"Comoros"' />
        <VALUE  name="T295" description="(GMT +3) Mayotte" TimeZoneCode='"Indian/Mayotte"' Country='"Mayotte"' />
        <VALUE  name="T296" description="(GMT +3:30) Tehran" TimeZoneCode='"Asia/Tehran"' Country='"Iran"' />
        <VALUE  name="T297" description="(GMT +4) Baku" TimeZoneCode='"Asia/Baku"' Country='"Azerbaijan"' />
        <VALUE  name="T298" description="(GMT +4) Dubai" TimeZoneCode='"Asia/Dubai"' Country='"United Arab Emirates"' />
        <VALUE  name="T299" description="(GMT +4) Muscat" TimeZoneCode='"Asia/Muscat"' Country='"Oman"' />
        <VALUE  name="T300" description="(GMT +4) Tbilisi" TimeZoneCode='"Asia/Tbilisi"' Country='"Georgia"' />
        <VALUE  name="T301" description="(GMT +4) Yerevan" TimeZoneCode='"Asia/Yerevan"' Country='"Armenia"' />
        <VALUE  name="T302" description="(GMT +4) Astrakhan" TimeZoneCode='"Europe/Astrakhan"' Country='"Russia"' />
        <VALUE  name="T303" description="(GMT +4) Samara" TimeZoneCode='"Europe/Samara"' Country='"Russia"' />
        <VALUE  name="T304" description="(GMT +4) Ulyanovsk" TimeZoneCode='"Europe/Ulyanovsk"' Country='"Russia"' />
        <VALUE  name="T305" description="(GMT +4) Mahe" TimeZoneCode='"Indian/Mahe"' Country='"Seychelles"' />
        <VALUE  name="T306" description="(GMT +4) Mauritius" TimeZoneCode='"Indian/Mauritius"' Country='"Mauritius"' />
        <VALUE  name="T307" description="(GMT +4) Reunion" TimeZoneCode='"Indian/Reunion"' Country='"Reunion"' />
        <VALUE  name="T308" description="(GMT +4:30) Kabul" TimeZoneCode='"Asia/Kabul"' Country='"Afghanistan"' />
        <VALUE  name="T309" description="(GMT +5) Mawson" TimeZoneCode='"Antarctica/Mawson"' Country='"Antarctica"' />
        <VALUE  name="T310" description="(GMT +5) Aqtau" TimeZoneCode='"Asia/Aqtau"' Country='"Kazakhstan"' />
        <VALUE  name="T311" description="(GMT +5) Aqtobe" TimeZoneCode='"Asia/Aqtobe"' Country='"Kazakhstan"' />
        <VALUE  name="T312" description="(GMT +5) Ashgabat" TimeZoneCode='"Asia/Ashgabat"' Country='"Turkmenistan"' />
        <VALUE  name="T313" description="(GMT +5) Dushanbe" TimeZoneCode='"Asia/Dushanbe"' Country='"Tajikistan"' />
        <VALUE  name="T314" description="(GMT +5) Karachi" TimeZoneCode='"Asia/Karachi"' Country='"Pakistan"' />
        <VALUE  name="T315" description="(GMT +5) Oral" TimeZoneCode='"Asia/Oral"' Country='"Kazakhstan"' />
        <VALUE  name="T316" description="(GMT +5) Samarkand" TimeZoneCode='"Asia/Samarkand"' Country='"Uzbekistan"' />
        <VALUE  name="T317" description="(GMT +5) Tashkent" TimeZoneCode='"Asia/Tashkent"' Country='"Uzbekistan"' />
        <VALUE  name="T318" description="(GMT +5) Yekaterinburg" TimeZoneCode='"Asia/Yekaterinburg"' Country='"Russia"' />
        <VALUE  name="T319" description="(GMT +5) Kerguelen" TimeZoneCode='"Indian/Kerguelen"' Country='"French Southern Territories"' />
        <VALUE  name="T320" description="(GMT +5) Maldives" TimeZoneCode='"Indian/Maldives"' Country='"Maldives"' />
        <VALUE  name="T321" description="(GMT +5:30) Colombo" TimeZoneCode='"Asia/Colombo"' Country='"Sri Lanka"' />
        <VALUE  name="T322" description="(GMT +5:30) Kolkata" TimeZoneCode='"Asia/Kolkata"' Country='"India"' />
        <VALUE  name="T323" description="(GMT +5:45) Kathmandu" TimeZoneCode='"Asia/Kathmandu"' Country='"Nepal"' />
        <VALUE  name="T324" description="(GMT +6) Vostok" TimeZoneCode='"Antarctica/Vostok"' Country='"Antarctica"' />
        <VALUE  name="T325" description="(GMT +6) Almaty" TimeZoneCode='"Asia/Almaty"' Country='"Kazakhstan"' />
        <VALUE  name="T326" description="(GMT +6) Bishkek" TimeZoneCode='"Asia/Bishkek"' Country='"Kyrgyzstan"' />
        <VALUE  name="T327" description="(GMT +6) Dhaka" TimeZoneCode='"Asia/Dhaka"' Country='"Bangladesh"' />
        <VALUE  name="T328" description="(GMT +6) Novosibirsk" TimeZoneCode='"Asia/Novosibirsk"' Country='"Russia"' />
        <VALUE  name="T329" description="(GMT +6) Omsk" TimeZoneCode='"Asia/Omsk"' Country='"Russia"' />
        <VALUE  name="T330" description="(GMT +6) Qyzylorda" TimeZoneCode='"Asia/Qyzylorda"' Country='"Kazakhstan"' />
        <VALUE  name="T331" description="(GMT +6) Thimphu" TimeZoneCode='"Asia/Thimphu"' Country='"Bhutan"' />
        <VALUE  name="T332" description="(GMT +6) Urumqi" TimeZoneCode='"Asia/Urumqi"' Country='"China"' />
        <VALUE  name="T333" description="(GMT +6) Chagos" TimeZoneCode='"Indian/Chagos"' Country='"British Indian Ocean Territory"' />
        <VALUE  name="T334" description="(GMT +6:30) Rangoon" TimeZoneCode='"Asia/Rangoon"' Country='"Myanmar"' />
        <VALUE  name="T335" description="(GMT +6:30) Cocos" TimeZoneCode='"Indian/Cocos"' Country='"Cocos Islands"' />
        <VALUE  name="T336" description="(GMT +7) Davis" TimeZoneCode='"Antarctica/Davis"' Country='"Antarctica"' />
        <VALUE  name="T337" description="(GMT +7) Bangkok" TimeZoneCode='"Asia/Bangkok"' Country='"Thailand"' />
        <VALUE  name="T338" description="(GMT +7) Barnaul" TimeZoneCode='"Asia/Barnaul"' Country='"Russia"' />
        <VALUE  name="T339" description="(GMT +7) Hovd" TimeZoneCode='"Asia/Hovd"' Country='"Mongolia"' />
        <VALUE  name="T340" description="(GMT +7) Ho Chi Minh" TimeZoneCode='"Asia/Ho_Chi_Minh"' Country='"Vietnam"' />
        <VALUE  name="T341" description="(GMT +7) Jakarta" TimeZoneCode='"Asia/Jakarta"' Country='"Indonesia"' />
        <VALUE  name="T342" description="(GMT +7) Krasnoyarsk" TimeZoneCode='"Asia/Krasnoyarsk"' Country='"Russia"' />
        <VALUE  name="T343" description="(GMT +7) Novokuznetsk" TimeZoneCode='"Asia/Novokuznetsk"' Country='"Russia"' />
        <VALUE  name="T344" description="(GMT +7) Phnom Penh" TimeZoneCode='"Asia/Phnom_Penh"' Country='"Cambodia"' />
        <VALUE  name="T345" description="(GMT +7) Pontianak" TimeZoneCode='"Asia/Pontianak"' Country='"Indonesia"' />
        <VALUE  name="T346" description="(GMT +7) Vientiane" TimeZoneCode='"Asia/Vientiane"' Country='"Laos"' />
        <VALUE  name="T347" description="(GMT +7) Christmas" TimeZoneCode='"Indian/Christmas"' Country='"Christmas Island"' />
        <VALUE  name="T348" description="(GMT +8) Casey" TimeZoneCode='"Antarctica/Casey"' Country='"Antarctica"' />
        <VALUE  name="T349" description="(GMT +8) Brunei" TimeZoneCode='"Asia/Brunei"' Country='"Brunei"' />
        <VALUE  name="T350" description="(GMT +8) Choibalsan" TimeZoneCode='"Asia/Choibalsan"' Country='"Mongolia"' />
        <VALUE  name="T351" description="(GMT +8) Hong Kong" TimeZoneCode='"Asia/Hong_Kong"' Country='"Hong Kong"' />
        <VALUE  name="T352" description="(GMT +8) Irkutsk" TimeZoneCode='"Asia/Irkutsk"' Country='"Russia"' />
        <VALUE  name="T353" description="(GMT +8) Kuala Lumpur" TimeZoneCode='"Asia/Kuala_Lumpur"' Country='"Malaysia"' />
        <VALUE  name="T354" description="(GMT +8) Kuching" TimeZoneCode='"Asia/Kuching"' Country='"Malaysia"' />
        <VALUE  name="T355" description="(GMT +8) Macau" TimeZoneCode='"Asia/Macau"' Country='"Macao"' />
        <VALUE  name="T356" description="(GMT +8) Makassar" TimeZoneCode='"Asia/Makassar"' Country='"Indonesia"' />
        <VALUE  name="T357" description="(GMT +8) Manila" TimeZoneCode='"Asia/Manila"' Country='"Philippines"' />
        <VALUE  name="T358" description="(GMT +8) Shanghai" TimeZoneCode='"Asia/Shanghai"' Country='"China"' />
        <VALUE  name="T359" description="(GMT +8) Singapore" TimeZoneCode='"Asia/Singapore"' Country='"Singapore"' />
        <VALUE  name="T360" description="(GMT +8) Taipei" TimeZoneCode='"Asia/Taipei"' Country='"Taiwan"' />
        <VALUE  name="T361" description="(GMT +8) Ulaanbaatar" TimeZoneCode='"Asia/Ulaanbaatar"' Country='"Mongolia"' />
        <VALUE  name="T362" description="(GMT +8) Perth" TimeZoneCode='"Australia/Perth"' Country='"Australia"' />
        <VALUE  name="T363" description="(GMT +8:30) Pyongyang" TimeZoneCode='"Asia/Pyongyang"' Country='"North Korea"' />
        <VALUE  name="T364" description="(GMT +8:45) Eucla" TimeZoneCode='"Australia/Eucla"' Country='"Australia"' />
        <VALUE  name="T365" description="(GMT +9) Chita" TimeZoneCode='"Asia/Chita"' Country='"Russia"' />
        <VALUE  name="T366" description="(GMT +9) Dili" TimeZoneCode='"Asia/Dili"' Country='"East Timor"' />
        <VALUE  name="T367" description="(GMT +9) Jayapura" TimeZoneCode='"Asia/Jayapura"' Country='"Indonesia"' />
        <VALUE  name="T368" description="(GMT +9) Khandyga" TimeZoneCode='"Asia/Khandyga"' Country='"Russia"' />
        <VALUE  name="T369" description="(GMT +9) Seoul" TimeZoneCode='"Asia/Seoul"' Country='"South Korea"' />
        <VALUE  name="T370" description="(GMT +9) Tokyo" TimeZoneCode='"Asia/Tokyo"' Country='"Japan"' />
        <VALUE  name="T371" description="(GMT +9) Yakutsk" TimeZoneCode='"Asia/Yakutsk"' Country='"Russia"' />
        <VALUE  name="T372" description="(GMT +9) Palau" TimeZoneCode='"Pacific/Palau"' Country='"Palau"' />
        <VALUE  name="T373" description="(GMT +9:30) Adelaide" TimeZoneCode='"Australia/Adelaide"' Country='"Australia"' />
        <VALUE  name="T374" description="(GMT +9:30) Broken Hill" TimeZoneCode='"Australia/Broken_Hill"' Country='"Australia"' />
        <VALUE  name="T375" description="(GMT +9:30) Darwin" TimeZoneCode='"Australia/Darwin"' Country='"Australia"' />
        <VALUE  name="T376" description="(GMT +10) DumontDUrville" TimeZoneCode='"Antarctica/DumontDUrville"' Country='"Antarctica"' />
        <VALUE  name="T377" description="(GMT +10) Ust-Nera" TimeZoneCode='"Asia/Ust-Nera"' Country='"Russia"' />
        <VALUE  name="T378" description="(GMT +10) Vladivostok" TimeZoneCode='"Asia/Vladivostok"' Country='"Russia"' />
        <VALUE  name="T379" description="(GMT +10) Brisbane" TimeZoneCode='"Australia/Brisbane"' Country='"Australia"' />
        <VALUE  name="T380" description="(GMT +10) Currie" TimeZoneCode='"Australia/Currie"' Country='"Australia"' />
        <VALUE  name="T381" description="(GMT +10) Hobart" TimeZoneCode='"Australia/Hobart"' Country='"Australia"' />
        <VALUE  name="T382" description="(GMT +10) Lindeman" TimeZoneCode='"Australia/Lindeman"' Country='"Australia"' />
        <VALUE  name="T383" description="(GMT +10) Melbourne" TimeZoneCode='"Australia/Melbourne"' Country='"Australia"' />
        <VALUE  name="T384" description="(GMT +10) Sydney" TimeZoneCode='"Australia/Sydney"' Country='"Australia"' />
        <VALUE  name="T385" description="(GMT +10) Chuuk" TimeZoneCode='"Pacific/Chuuk"' Country='"Micronesia"' />
        <VALUE  name="T386" description="(GMT +10) Guam" TimeZoneCode='"Pacific/Guam"' Country='"Guam"' />
        <VALUE  name="T387" description="(GMT +10) Port Moresby" TimeZoneCode='"Pacific/Port_Moresby"' Country='"Papua New Guinea"' />
        <VALUE  name="T388" description="(GMT +10) Saipan" TimeZoneCode='"Pacific/Saipan"' Country='"Northern Mariana Islands"' />
        <VALUE  name="T389" description="(GMT +10:30) Lord Howe" TimeZoneCode='"Australia/Lord_Howe"' Country='"Australia"' />
        <VALUE  name="T390" description="(GMT +11) Macquarie" TimeZoneCode='"Antarctica/Macquarie"' Country='"Australia"' />
        <VALUE  name="T391" description="(GMT +11) Magadan" TimeZoneCode='"Asia/Magadan"' Country='"Russia"' />
        <VALUE  name="T392" description="(GMT +11) Sakhalin" TimeZoneCode='"Asia/Sakhalin"' Country='"Russia"' />
        <VALUE  name="T393" description="(GMT +11) Srednekolymsk" TimeZoneCode='"Asia/Srednekolymsk"' Country='"Russia"' />
        <VALUE  name="T394" description="(GMT +11) Bougainville" TimeZoneCode='"Pacific/Bougainville"' Country='"Papua New Guinea"' />
        <VALUE  name="T395" description="(GMT +11) Efate" TimeZoneCode='"Pacific/Efate"' Country='"Vanuatu"' />
        <VALUE  name="T396" description="(GMT +11) Guadalcanal" TimeZoneCode='"Pacific/Guadalcanal"' Country='"Solomon Islands"' />
        <VALUE  name="T397" description="(GMT +11) Kosrae" TimeZoneCode='"Pacific/Kosrae"' Country='"Micronesia"' />
        <VALUE  name="T398" description="(GMT +11) Norfolk" TimeZoneCode='"Pacific/Norfolk"' Country='"Norfolk Island"' />
        <VALUE  name="T399" description="(GMT +11) Noumea" TimeZoneCode='"Pacific/Noumea"' Country='"New Caledonia"' />
        <VALUE  name="T400" description="(GMT +11) Pohnpei" TimeZoneCode='"Pacific/Pohnpei"' Country='"Micronesia"' />
        <VALUE  name="T401" description="(GMT +12) McMurdo" TimeZoneCode='"Antarctica/McMurdo"' Country='"Antarctica"' />
        <VALUE  name="T402" description="(GMT +12) Anadyr" TimeZoneCode='"Asia/Anadyr"' Country='"Russia"' />
        <VALUE  name="T403" description="(GMT +12) Kamchatka" TimeZoneCode='"Asia/Kamchatka"' Country='"Russia"' />
        <VALUE  name="T404" description="(GMT +12) Auckland" TimeZoneCode='"Pacific/Auckland"' Country='"New Zealand"' />
        <VALUE  name="T405" description="(GMT +12) Fiji" TimeZoneCode='"Pacific/Fiji"' Country='"Fiji"' />
        <VALUE  name="T406" description="(GMT +12) Funafuti" TimeZoneCode='"Pacific/Funafuti"' Country='"Tuvalu"' />
        <VALUE  name="T407" description="(GMT +12) Kwajalein" TimeZoneCode='"Pacific/Kwajalein"' Country='"Marshall Islands"' />
        <VALUE  name="T408" description="(GMT +12) Majuro" TimeZoneCode='"Pacific/Majuro"' Country='"Marshall Islands"' />
        <VALUE  name="T409" description="(GMT +12) Nauru" TimeZoneCode='"Pacific/Nauru"' Country='"Nauru"' />
        <VALUE  name="T410" description="(GMT +12) Tarawa" TimeZoneCode='"Pacific/Tarawa"' Country='"Kiribati"' />
        <VALUE  name="T411" description="(GMT +12) Wake" TimeZoneCode='"Pacific/Wake"' Country='"United States Minor Outlying Islands"' />
        <VALUE  name="T412" description="(GMT +12) Wallis" TimeZoneCode='"Pacific/Wallis"' Country='"Wallis and Futuna"' />
        <VALUE  name="T413" description="(GMT +12:45) Chatham" TimeZoneCode='"Pacific/Chatham"' Country='"New Zealand"' />
        <VALUE  name="T414" description="(GMT +13) Apia" TimeZoneCode='"Pacific/Apia"' Country='"Samoa"' />
        <VALUE  name="T415" description="(GMT +13) Enderbury" TimeZoneCode='"Pacific/Enderbury"' Country='"Kiribati"' />
        <VALUE  name="T416" description="(GMT +13) Fakaofo" TimeZoneCode='"Pacific/Fakaofo"' Country='"Tokelau"' />
        <VALUE  name="T417" description="(GMT +13) Tongatapu" TimeZoneCode='"Pacific/Tongatapu"' Country='"Tonga"' />
        <VALUE  name="T418" description="(GMT +14) Kiritimati" TimeZoneCode='"Pacific/Kiritimati"' Country='"Kiribati"' />

    </CONSTANT>
    
</ROOT>